
.minutecss{
    padding:4px;
	height:100%;
    border-top: 1px solid #a3bad9;
    background: #dfecfb url(../../../../_layout/imgs/extjs/glass-bg.gif) repeat-x left top;	
}
.y-hour-middle,.y-hour-left,.y-hour-right {
	font:bold 11px "sans serif", tahoma, verdana, helvetica;
	overflow:hidden;
}

.y-hour-right, .y-hour-left {
	width:18px;
}
.y-hour-right{
	text-align:right;
}
.y-hour-middle {
	padding-top:2px;
	padding-bottom:2px;
	color:#0000ff;
}
.y-hour-right a, .y-hour-left a{
	display:block;
	width:16px;
	height:16px;
	background-position: center;
	background-repeat: no-repeat;
	cursor:pointer;
}

.y-hour-right a {
	background-image: url($icons/arrow-up.gif);
	margin-right:2px;
}
.y-hour-left a{
	background-image: url($icons/arrow-down.gif);
	margin-left:2px;
}    
.y-minute-middle,.y-minute-left,.y-minute-right {
	font:bold 11px "sans serif", tahoma, verdana, helvetica;
	overflow:hidden;
}

.y-minute-right, .y-minute-left {
	width:18px;
}
.y-minute-right{
	text-align:right;
}
.y-minute-middle {
	padding-top:2px;
	padding-bottom:2px;
	color:#0000ff;
}
.y-minute-right a, .y-minute-left a{
	display:block;
	width:16px;
	height:16px;
	background-position: center;
	background-repeat: no-repeat;
	cursor:pointer;
}

.y-minute-right a {
	background-image: url($icons/arrow-up.gif);
	margin-right:2px;
}
.y-minute-left a{
	background-image: url($icons/arrow-down.gif);
	margin-left:2px;
}